Name: libmpc
Version: 0.9
Release: alt1

Summary: Complex floating-point library with high precision and exact rounding
License: LGPL 2.1+
Group: System/Libraries
Url: http://multiprecision.org/

Source: mpc-%version.tar

BuildRequires: libgmp-devel libmpfr-devel

%description
The MPC library is a C library for the arithmetic of complex numbers
with arbitrarily high precision and correct rounding of the result. It
is built upon and follows the same principles as MPFR.

%package devel
Summary: Header files for MPC library
Group: Development/C
Requires: %name = %version-%release

%description devel
Header files for MPC library.

%prep
%setup -q -n mpc-%version

%build
%autoreconf
export EGREP=egrep
%configure --disable-static
%make_build

%check
make check

%install
%make_install DESTDIR=%buildroot install

%files
%doc AUTHORS NEWS README
%_libdir/libmpc.so.*

%files devel
%_libdir/libmpc.so
%_includedir/mpc.h
%_infodir/mpc.info*

%changelog
* Mon Sep 19 2011 Alexey Tourbin <at@altlinux.ru> 0.9-alt1
- 0.9
- enabled check

* Wed Oct 20 2010 Kirill A. Shutemov <kas@altlinux.org> 0.8.2-alt1
- 0.8.2

* Sun Mar 21 2010 Kirill A. Shutemov <kas@altlinux.org> 0.8.1-alt1
- Initial build for ALT Linux Sisyphus

